{% if breadcrumb %}
  <section id="breadcrumb">
    <div class="container">
      <div class="row">
        <div class="col-md-12 ml-0 mr-0 pr-0 pl-0">
          <ol class="breadcrumb pr-0 pl-0">
            {% for item in breadcrumb %}
              <li class="breadcrumb-item {% if loop.last %}active{% endif %}" {{ item.attributes }}>
                {% if item.url %}
                  <a href="{{ item.url }}">{{ item.text }}</a>
                {% else %}
                  {{ item.text }}
                {% endif %}
              </li>
            {% endfor %}
          </ol>
        </div>
      </div>
    </div>
  </section>
{% endif %}
